### Class

# Camel TextIndexName

#### Description

    class Camel.TextIndexName : Camel.IndexName
    {
      CamelTextIndexNamePrivate* priv
    }

No description available.

#### Hierarchy

#### Ancestors

- CamelIndexName
- GObject

#### Instance methods

##### Methods inherited from CamelIndexName (2)

###### camel_index_name_add_buffer

No description available.

###### camel_index_name_add_word

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct CamelTextIndexNameClass {
      CamelIndexNameClass parent_class;
      gpointer reserved;

    }

No description available.

###### Class members

`parent_class: CamelIndexNameClass`

  No description available.

`reserved: gpointer`

  No description available.